Subject: Re: RMA Queue - Not actioned
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 31 May 2022 23:30:04 -0700 (MST)

Thank you Pravesh, 

As discussed yesterday, let's have a call when you come in shift today, along with Ismael so that we can sort this out. Whatever the reason is, we need to make sure our customers and agents are not affected with it. 
We should keep our differences aside and work towards the same goal. Let's plan it better so that everbody is benifitted. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, May 31, 2022 8:45:58 PM 
Subject: Re: RMA Queue - Not actioned 

Hello Pritish, 

As agreed, I am the TL for the US shift. When I logged in there were 25 tickets in the RMA queue, and we had two TLs on day shift. Tickets were not updated after 06:00pm. So I'm also not sure why this wasn't cleared then and there. AJ and Jeet had more than 15 SLA breached tickets. 

I took those tickets and decided to work on it. I had cleared the US RMA tickets before leaving. 

There were 46 internal notes and 19 calls (inbound + outbound). 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, May 31, 2022 9:58:48 AM 
Subject: RMA Queue - Not actioned 

Hi Pravesh, 

Could you please let me know why the RMA queue was not actioned yesterday? We have 30 RMA tickets lying there and most of them from yesterday. I checked and found only 8 calls came yesterday in night shift and also no audits were done yesterday. 

What are you reasons? 

Regards, 
Pritish Nandi